/* .country select, .state select{
    width:200px;
} */
.country .chzn-container, .state .chzn-container{
    font-size: 14px;
    display: none;
}
#country, #state {
    display: block !important;
}
.country .chzn-container .chzn-single, .state .chzn-container .chzn-single{
    width:200px;
    height:24px;
    line-height:24px;
    background:url(https://assets.mybrightsites.com/uploads/sites/16565/themes/35169/4e3453fb6326b91044ea76b318297f8b3671966f/select.png?1785958774) no-repeat 0 0;
    cursor:default;
    z-index:1;
    color: #999;
    font-size: 14px;
    font-family: Arial, Helvetica;
    text-decoration: none;
    border: none;
    box-shadow: none;
    border-radius: 0;
    filter:none;
}

.country .chzn-drop input, .state .chzn-drop input {
    border: 1px solid #aaa;
    background: #fff url('https://assets.mybrightsites.com/uploads/sites/16565/themes/35169/a46ef1ffff43ba4ed81d1b2e26d44e545a9f00dc/chosen-sprite.png?1785958772') no-repeat 100% -20px;
}

ul.address-list .chzn-drop input{
    border: 1px solid #aaa;
}

.country .chzn-container .chzn-single div, .state .chzn-container .chzn-single div{
    display:none;
}
